@font-face {
    font-family: "CaslonGraphique";
    src: url("fonts/CaslonGraphiqueW01-Regular.woff2");
}

@font-face {
    font-family: "FreightSans";
    src: url("fonts/FreightSansProMedium-Regular.woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "FreightSans";
    src: url("fonts/FreightSansProLight-Regular.woff2");
    font-weight: 200;
}

@font-face {
    font-family: "FreightSans";
    src: url("fonts/FreightSansProBold-Regular.woff2");
    font-weight: 800;
}

@font-face {
    font-family: "FreightSans";
    src: url("fonts/FreightSansProMedium-Italic.woff2");
    font-style: italic;
    font-weight: 400;
}